<!DOCTYPE html>
<html lang="en" class="single marx-anthropocene  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<h2 id="towards-the-idea-of-degrowth-communism">Towards the Idea of Degrowth Communism</h2>
<blockquote>
<p>fundamental materialist claim about the continuity of nature and humanity</p>
</blockquote>
<blockquote>
<p>When the ideal of scientific knowledge is applied to nature it simply furthers the progress of science. But when it is applied to society it turns out to be ideological weapon of the bourgeoisie</p>
</blockquote>
<blockquote>
<p>immediacy. Nature appears as given and can be objectively known as ‘pure facts</p>
</blockquote>
<blockquote>
<p>total quantification of the world</p>
</blockquote>
<blockquote>
<p>simplicity</p>
</blockquote>
<blockquote>
<p>ahistoricity. The mechanistic law of nature is supposed to be eternal and unchanging over time</p>
</blockquote>
<blockquote>
<p>the world of ‘reification’ created by capital – that is, the world of quantified things that appear as an alien force to humans</p>
</blockquote>
<blockquote>
<p>quantification for the sake of calculability neglects various concrete and qualitative aspects of the world that resist quantification.</p>
</blockquote>
<blockquote>
<p>the formalism of modern science finds the concreteness and qualitative diversity of the real material world ‘beyond its grasp’</p>
</blockquote>
<blockquote>
<p>Natural science presents itself as a neutral and objective science that can explain everything in the universe, but in reality, insisted Lukács, its neutrality and objectivity are secured only by violently dismissing the unquantifiable and temporal aspects of the material world.</p>
</blockquote>
<blockquote>
<p>It mystifies the underlying social relations of capitalism behind those facts and compels everyone to accept them as given</p>
</blockquote>
<blockquote>
<p>the ‘reified’
world in which humans are subjugated to the alien forces of non-human objects</p>
</blockquote>
<blockquote>
<p>capital aims ‘to abandon empiricism, tradition and material dependence’, so that human activities are reified only to acquire a thing-like character.</p>
</blockquote>
<blockquote>
<p>methodological’
and ‘ontological monism</p>
</blockquote>
<blockquote>
<p>scapegoating Engels as a figure who founded a positivist methodology that led to Stalinism</p>
</blockquote>
<blockquote>
<p>By its omission of the problem of nature from Marxism, Western Marxism is unable to deal adequately with the ecological crisis</p>
</blockquote>
<blockquote>
<p>the central Marxist concept of ‘labour’ was missing in History and Class Consciousness, even though it is the fundamental activity mediating the metabolic exchange between society and nature</p>
</blockquote>
<blockquote>
<p>labor as the mediator of the metabolism between society and nature</p>
</blockquote>
<blockquote>
<p>Stoffwechsel</p>
</blockquote>
<blockquote>
<p>the concept of ‘metabolism’ is indispensable to correctly understand the key theme in History and Class Consciousness, namely, to avoid the ontological dualism of Nature and Society and the one-sided focus on society.</p>
</blockquote>
<blockquote>
<p>last unfinished manuscript Ontology of Social Being</p>
</blockquote>
<blockquote>
<p>knowledge of nature is conditioned by social relations. This is an epistemological argument</p>
</blockquote>
<blockquote>
<p>what passes for nature … [is] all socially conditioned</p>
</blockquote>
<blockquote>
<p>The problem is obvious: if a laboratory experiment is understood as the dialectical practice, as Engels seems to believe, its application to society would lead to a mechanistic understanding of the objective law of history</p>
</blockquote>
<blockquote>
<p>Lukács rejected Engels’s dialectics of nature as a tool for critical social analysis</p>
</blockquote>
<blockquote>
<p>Humans can only live on this planet through their incessant metabolic interaction with nature mediated by labour</p>
</blockquote>
<blockquote>
<p>Knowledge of nature is indispensable in order to successfully realize the teleological activity of labour</p>
</blockquote>
<blockquote>
<p>scientific discoveries are also social products of human metabolism with nature</p>
</blockquote>
<blockquote>
<p>knowledge of nature is not only materially but also socially and historically mediated in the process of human metabolism with nature</p>
</blockquote>
<blockquote>
<p>Our knowledge of nature is socially mediated, because its material foundation is socially mediated</p>
</blockquote>
<blockquote>
<p>our knowledge of nature, is determined by our social being</p>
</blockquote>
<blockquote>
<p>Due to this reification, that is, forgetfulness, of social relations, humans come to treat nature simply as an independent existence that is immediately accessible and manipulable through natural science, turning it into a bourgeois ideology.</p>
</blockquote>
<blockquote>
<p>the false immediacy of pure ‘facts’, which are an abstraction from the real historical metabolic process between humans and nature.</p>
</blockquote>
<blockquote>
<p>Truth is historical,15 but its content is objective</p>
</blockquote>
<blockquote>
<p>transformation of our knowledge of nature is tightly linked to the transformation in the constellation of the social beings</p>
</blockquote>
<blockquote>
<p>Lukács’s theory of metabolism is an ontological monism that recognizes the continuity of humans and extra-human nature in the biophysical processes of the universal metabolism of nature</p>
</blockquote>
<blockquote>
<p>a qualitative ‘leap’ ( Sprung) between the realm of nature and the realm of society</p>
</blockquote>
<blockquote>
<p>a scientism that privileges the neutral objectivity of natural science places too much emphasis on the discontinuity (non-identity) between nature and society, thus falling into Cartesian and scientific dualism</p>
</blockquote>
<blockquote>
<p>never has it been more imperative to maintain an analytical distinction between the symbolic and the pre-symbolic, while acknowledging their complex interfusion in the real world</p>
</blockquote>
<blockquote>
<p>the natural is mediated by the social</p>
</blockquote>
<blockquote>
<p>techno-optimist interventions in the natural environment</p>
</blockquote>
<blockquote>
<p>The natural world exceeds our full grasp</p>
</blockquote>
<blockquote>
<p>No matter how much productive forces and technologies develop, warned Lukács, it is impossible to continue suppressing the qualitative side of the natural world.</p>
</blockquote>
<blockquote>
<p>Ecological crisis as a metabolic rift is the ‘crisis’ in Lukács’s sense</p>
</blockquote>
<blockquote>
<p>a new dialectical science that takes into account both dimensions for the sake of establishing a more sustainable society beyond capitalism</p>
</blockquote>
<blockquote>
<p>It is worth re-examining the validity and the superiority of monism from a Marxist perspective</p>
</blockquote>
<blockquote>
<p>Moore’s treatment of the ecological crisis is characterized by a determined negation of anthropocentrism.</p>
</blockquote>
<blockquote>
<p>end of Cheap Nature</p>
</blockquote>
<blockquote>
<p>Geographical, economic and political inequalities in the emission of greenhouse gas clearly indicate that humans as such are by no means responsible for the global climate change. In reality, those who are most responsible for the current situation are people with a high income living in the Global North.</p>
</blockquote>
<blockquote>
<p>the current changes in the climate are tightly linked to power relations under the hegemony of global neoliberal capitalism</p>
</blockquote>
<blockquote>
<p>Nevertheless, such an approach is, according to Neckel, absent in the dominant Anthropocene narrative that subsumes everyone under the unified entity of human species</p>
</blockquote>
<blockquote>
<p>It is questionable whether elites in developed countries should be allowed to make a political decision that will nevertheless have enormous impacts upon the entire planet</p>
</blockquote>
<blockquote>
<p>leading to ‘ecofacism’ (Gorz 1980: 77) or ‘technofascism’</p>
</blockquote>
<blockquote>
<p>With the term ‘Capitalocene’, Malm, for example, aims to highlight the ‘geology not of mankind, but of capital accumulation</p>
</blockquote>
<blockquote>
<p>The surface of the entire planet is covered by capital’s footprints, so the logic of capital needs to be analysed as the organizing principle of the planetary metabolism</p>
</blockquote>
<blockquote>
<p>demands that we reflect upon the prejudices arising from modern binarism.</p>
</blockquote>
<blockquote>
<p>capitalism have often been trapped into the productivist myth of domination over nature as well as the marginalization of reproductive work</p>
</blockquote>
<blockquote>
<p>a non-Cartesian kind of dualism</p>
</blockquote>
<blockquote>
<p>the social and the natural are seen to intertwine in ways that make their separation – in either thought or practice – impossible</p>
</blockquote>
<blockquote>
<p>treating ‘nature’ as ‘a particularly powerful fiction: it’s something made, and no less influential for being an artefact’</p>
</blockquote>
<blockquote>
<p>Our ‘knowledge of nature’ is discursively mediated by scientific praxes, and ‘making sense of nature’ is inevitably constrained by social power relations</p>
</blockquote>
<blockquote>
<p>This does not mean, however, that external nature independent of humans does not exist as if nature itself were ontologically constructed</p>
</blockquote>
<blockquote>
<p>In this sense, societies are physically reconstituting nature in such a way that they suffer from unintentional manufacturing ‘risks’ as a by-product of capitalist development</p>
</blockquote>
<blockquote>
<p>Nature is an objective presupposition of production</p>
</blockquote>
<blockquote>
<p>This substratum is furnished by nature without human intervention.</p>
</blockquote>
<blockquote>
<p>nature is materially modified by economic and technical practices and symbolically constructed through cultural and scientific discourses</p>
</blockquote>
<blockquote>
<p>Matter signifies non-identity with concepts</p>
</blockquote>
<blockquote>
<p>they are the two interrelated poles that encompass an array of impact potentials</p>
</blockquote>
<blockquote>
<p>Constructivism of nature is characterized by its one-sided focus on how society works upon nature</p>
</blockquote>
<blockquote>
<p>the social constructivist approach is problematic because the meaning of nature is reduced to only that which exists to humans</p>
</blockquote>
<blockquote>
<p>ture can easily appear as a passive medium of human agency</p>
</blockquote>
<blockquote>
<p>The social constructivist approach does not challenge the dominant narrative of the further technological intervention and modification of the natural environment for the sake of stewardship of the earth</p>
</blockquote>
<blockquote>
<p>Marxism is traditionally sympathetic to technological progress</p>
</blockquote>
<blockquote>
<p>it is crucial to understand that it is materially impossible for us to destroy the planet earth, that the worst we can do is to engage in material transformations of our environment so as to make life less rather than more comfortable for our own species being, while recognizing that what we do also does have ramifications (both positive and negative) for other living species….</p>
</blockquote>
<blockquote>
<p>environmentalism falls into Malthusianism</p>
</blockquote>
<blockquote>
<p>nature-washing reconstructs the apparently unassailable power of natural agency over and above the social</p>
</blockquote>
<blockquote>
<p>overpopulation and resource scarcity do not exist independently of capitalistically constituted relations of production but are relational concepts whose meaning requires the specification of what and how society produces</p>
</blockquote>
<blockquote>
<p>By presupposing these historical relations as given and by fixing the purpose of social production and the manner of technical appraisals of nature as unchangeable, the size of populations becomes the only variable that can be modified in the face of resource scarcity, inevitably falling into Malthusianism</p>
</blockquote>
<blockquote>
<p>science plays an ideological function that masks or even justifies the existing social constellation of power and domination in Western capitalism.</p>
</blockquote>
<blockquote>
<p>The modern project of instrumental reason is characterized by a ‘lack of reflection’
(Horkheimer and Adorno [1944] 2002: 158) that ignores the non-identity of nature and reduces it to a mere tool to be controlled and exploited for the sake of exchange value in capitalism</p>
</blockquote>
<blockquote>
<p>Reification’ is the ‘forgetfulness’
of society’s embeddedness in nature as well as nature’s otherness</p>
</blockquote>
<blockquote>
<p>nature can be useful for humans in various ways, but non-human nature has its own purposiveness that is indifferent and irrelevant to humans</p>
</blockquote>
<blockquote>
<p>problem of overpopulation arises not because the world is not rich enough to feed everyone but because its wealth is quite unevenly distributed in favour of the rich in the Global North</p>
</blockquote>
<blockquote>
<p>It aims to analyse the world-historical process of how humans and nature incessantly ‘co-produce’
each other through the web of life</p>
</blockquote>
<blockquote>
<p>such a static division of Society and Nature cannot adequately analyse the dynamic historical process of capitalist development
‘through’ nature</p>
</blockquote>
<blockquote>
<p>Nature is co-produced. Capitalism is co-produced.
Limits are co-produced</p>
</blockquote>
<blockquote>
<p>it is necessary first to abandon the epistemological framework that Society works upon Nature and destroys it.</p>
</blockquote>
<blockquote>
<p>capitalism is produced through nature</p>
</blockquote>
<blockquote>
<p>He thus replaces the dualist conception of ‘Nature plus Society’ with ‘society- in-nature or nature- in-society</p>
</blockquote>
<blockquote>
<p>capitalism ‘develops through’ the web of life</p>
</blockquote>
<blockquote>
<p>a ‘hybrid’ understanding of the human–nature relationship.</p>
</blockquote>
<blockquote>
<p>This kind of monism challenges the modern view of the subject–object relationship that attributes agency exclusively to humans</p>
</blockquote>
<blockquote>
<p>towards the longue durée relations and strategies that have allowed capitalism-in-nature to survive.</p>
</blockquote>
<blockquote>
<p>capitalism has survived not by destroying nature (whatever this might mean), but through projects that compel nature-as- oikeios to work harder and harder – for free, or at a very low cost.</p>
</blockquote>
<blockquote>
<p>In this sense, nature is exploited, and Moore (2019: 53) even calls it ‘biotariat’.</p>
</blockquote>
<blockquote>
<p>from different positions, and in different forms, women, slaves, proletarians and animals and non-human nature are all made to work for the master</p>
</blockquote>
<blockquote>
<p>Latour argues for ‘blurring the distinction between nature and society durably, so that we shall never have to go back to two distinct sets’</p>
</blockquote>
<blockquote>
<p>Natural phenomena such as ozone holes and climate change are deeply entangled with social phenomena</p>
</blockquote>
<blockquote>
<p>As everything seems to have become hybrid of society and nature in the Anthropocene, Latour’s hybridism has become a popular way to describe the Anthropocene in which things possess the active agency in uncontrollable wildfires and gigantic typhoons.</p>
</blockquote>
<blockquote>
<p>the hierarchical divide between humans and non-human is dissolved into the world of ‘actants</p>
</blockquote>
<blockquote>
<p>how to overcome the dualism of human and nature</p>
</blockquote>
<blockquote>
<p>a ‘double relation of internality’
consisting of ‘natures pervaded by social’ and ‘societies pervaded by nature’</p>
</blockquote>
<blockquote>
<p>the seriousness of the ecological crisis as a contradiction of capitalism</p>
</blockquote>
<blockquote>
<p>is not only labour power in the periphery that is exposed to capitalist robbery but also the non-human environment such as resource, food and energy</p>
</blockquote>
<blockquote>
<p>capitalist centres expropriate nature and externalize the costs and burdens that lie behind economic development to the peripheries.</p>
</blockquote>
<blockquote>
<p>The law of value in capitalism is a law of Cheap Nature</p>
</blockquote>
<blockquote>
<p>Cheap Nature’ consists of a large number of humans such as the poor, women, people of colour and slaves</p>
</blockquote>
<blockquote>
<p>Through such a constant ‘thingification’ (Césaire [1955] 2000: 42) of the world, capitalism reassembles networks of humans and nature and makes them ‘work’ harder for the sake of profit making</p>
</blockquote>
<blockquote>
<p>why did Marx intentionally draw upon a dualist distinction of social and natural metabolism, even though he held a monist understanding of the universal metabolism of nature?17</p>
</blockquote>
<blockquote>
<p>society does not exist without nature, but social relations produce their own unique emergent properties that do not exist in nature without humans</p>
</blockquote>
<blockquote>
<p>articles of utility become commodities,</p>
</blockquote>
<blockquote>
<p>When private producers without any shared interest and personal ties meet in the market in order to obtain products that others have, commodity exchange takes place</p>
</blockquote>
<blockquote>
<p>value as the objectification of the abstract labour that is common to all products of human labour</p>
</blockquote>
<blockquote>
<p>purely social category of value</p>
</blockquote>
<blockquote>
<p>The environmental problem emerges precisely because natural laws exist objectively and independently of social ones</p>
</blockquote>
<blockquote>
<p>to generate externalities and temporally and spatially shift the negative consequences of the social costs from the centres to the peripheries</p>
</blockquote>
<blockquote>
<p>elasticity is lost entirely all of a sudden, just like an overstretched spring</p>
</blockquote>
<blockquote>
<p>capital and nature are ‘co-produced</p>
</blockquote>
<blockquote>
<p>what neoliberal ‘disaster capitalism’ has done in the last decades</p>
</blockquote>
<blockquote>
<p>capitalist production ‘destroys at the same time the physical health of the urban worker, and the intellectual life of the rural worker’.</p>
</blockquote>
<blockquote>
<p>Marx problematized the ecological crisis not from the standpoint of capital, but rather from the perspective of free and sustainable human development</p>
</blockquote>
<blockquote>
<p>Moore aims to overcome capitalism with the aid of nature as
‘actant</p>
</blockquote>
<blockquote>
<p>This is a revolt of the ‘biotariat’.</p>
</blockquote>
<blockquote>
<p>An adequate treatment of ecological crisis requires that we recognize the non-identity of nature.</p>
</blockquote>
<blockquote>
<p>recognition remains ‘anthropocentric’ in that its non-identity can only be defined in relation to identity, that is, in relation to us</p>
</blockquote>
<blockquote>
<p>the crime of Dr Frankenstein is not that he created a monster but that he abandoned it due to fear</p>
</blockquote>
<blockquote>
<p>we have failed to care for our technological creations.</p>
</blockquote>
<blockquote>
<p>our sin is not that we created technologies but that we failed to love and care for them</p>
</blockquote>
<blockquote>
<p>intimacy with new natures</p>
</blockquote>
<blockquote>
<p>reinforces the Promethean project of domination over nature with a strong instrumentalist attitude.</p>
</blockquote>
<blockquote>
<p>a state of equilibrium that never existed and will never exist</p>
</blockquote>
<blockquote>
<p>pristine nature has never really existed</p>
</blockquote>
<blockquote>
<p>the end of Cheap Nature</p>
</blockquote>
<blockquote>
<p>Recognition of the non-identity of nature is key</p>
</blockquote>
<blockquote>
<p>Nature resists their instrumentalist purposes as long as it has its own purposiveness that eludes human’s full grasp</p>
</blockquote>
<blockquote>
<p>methodological dualism</p>
</blockquote>
<blockquote>
<p>the Promethean dream of realizing freedom through technical progress has not been realised</p>
</blockquote>
<blockquote>
<p>the dialectical transformation of quantity to quality happens only in such a way that technical ‘progress’ comes to exert an uncontrollable destructive power over the planet.</p>
</blockquote>
<blockquote>
<p>ecomodernist ideas become hegemonic as the ecological crisis deepens.</p>
</blockquote>
<blockquote>
<p>These political imaginaries are in dire need in the moment</p>
</blockquote>
<blockquote>
<p>His critique of technology is more important than ever in the context of the Promethean revival in the Anthropocene</p>
</blockquote>
<blockquote>
<p>why recent forms of Prometheanism treat new technologies as an opportunity to transcend capitalism</p>
</blockquote>
<blockquote>
<p>Marx in the 1860s had consciously abandoned the productivist idea of history that was remnant in the Grundrisse</p>
</blockquote>
<blockquote>
<p>non-Promethean Marx</p>
</blockquote>
<blockquote>
<p>From the standpoint of the ruling class, information technology also enables the monitoring of every single activity</p>
</blockquote>
<blockquote>
<p>and big data collected through such monitoring can be used to intervene in social behaviours and desires</p>
</blockquote>
<blockquote>
<p>big data-enabled, IT-backed authoritarianism’ seems to point to a ‘path towards an entirely new, potentially totalitarian future’. This is a ‘new digital Leninism</p>
</blockquote>
<blockquote>
<p>The zero marginal cost society is characterized by an ever-greater abundance of free wealth</p>
</blockquote>
<blockquote>
<p>information technology destroys the market system by decoupling use-value from value</p>
</blockquote>
<blockquote>
<p>Information technology exponentially increases the amount of use-value</p>
</blockquote>
<blockquote>
<p>Material and immaterial wealth is rapidly expanding, while its value is constantly decreasing. This is a great threat to capitalism</p>
</blockquote>
<blockquote>
<p>The slow demise of the capitalist system and the rise of a Collaborative Commons in which economic welfare is measured less by the accumulation of market capital and more by the aggregation of social capital</p>
</blockquote>

</article>


</body>
</html>